<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="031b21f77c6a29bdaa0ae904da82dd5d">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
